@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'VTCBadVision-Regular1';
    src:  url('VTCBadVision-Regular1.ttf.woff') format('woff'),
    url('VTCBadVision-Regular1.ttf.svg#VTCBadVision-Regular1') format('svg'),
    url('VTCBadVision-Regular1.ttf.eot'),
    url('VTCBadVision-Regular1.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
body {
background-color:#FFFFFF;	
margin:0px;
padding:0px;	
font-family: verdana;
font-size:16px;
}
h1, h2, h3, h4, ul, li, p, td  {
padding:0;
margin:0;
}

h1 {
color:#000; font-size:38px; text-align:center; margin:10px 50px;
}
 
.clearfix{ clear: both;}

p, li {
line-height:150%;
padding: 5px 0;
}

li {
margin-left:25px;
margin-bottom:5px;
}
#wrapper {
margin:0 auto;
width:800px; border:0px solid red;
background-color: transparent;
background-image: url(../image/edge-left.jpg);
background-repeat: repeat-y;
background-position: left top;
padding-left: 50px;
}

#content {
margin:auto;
border:0px solid red;
background-color: transparent;
background-image: url(../image/edge-right.jpg);
background-repeat: repeat-y;
background-position: right top;
padding-right: 58px;
padding-top:10px;
padding-bottom:20px;
text-align:justify;
} 
.top-hd{ margin: 0; padding: 0; font-size: 24px; font-weight: bold; text-align: center; color: #000;}
.hd-ttl{ font-family: 'VTCBadVision-Regular1'; margin: 0; line-height:120%; font-size: 78px; color: #F00; text-align: center;}
.grm{ margin: 0; padding: 0; text-align: center;}
.lft-box{ margin: 0; padding: 15px; border: #f00 solid 2px; border-radius: 20px; float: left; width: 595px;}
.lft-img{ margin: 0; padding: 0 20px 0 0; float: left; width:130px;}
.lft-txt { margin: 0; padding: 0 20px; font-size: 30px; color: #F00; text-align: center;}
.rgt-box{ margin: 10px 0 0 29px; padding: 0; float: left;}
.inr-hd{ margin: 0; padding: 5px 0; font-size: 24px; font-weight: bold;}
.inr-cnt{ margin: 0; padding: 5px 0; font-size: 18px; font-weight: bold;}
/*.cnt-lst{ margin: 0; padding: 0;}
.cnt-lst ul { }
.cnt-lst ul li { margin: 0; padding: 10px 0; font-size: 16px;}*/
.circle{ float:right; padding: 10px 15px 0; margin-top:10px; margin-left:10px; border: #0070c0 solid 2px; border-radius: 10px; width: 270px;}
 .crl-lft{ margin: 0; padding: 0; float: left; }
.crl-rgt{ margin: 0; padding: 0; float: left; width: 100%; height: 160px; }
.crl-rgt a { display: inline-block;}
.crcle-txt{ margin: 0; padding: 0; text-align: center; font-weight: bold;}
.crc-txt{ margin: 0; padding: 0; width: 100%;}
.crc-txt ul { list-style: none;}
.crc-txt ul li { margin: 0; padding: 5px 0 5px 20px; text-align: left; color: #0070c0;  background: url(../image/red-tick.png) no-repeat 0px 10px;}
.bg-blue{ text-decoration:none; display:block; margin: 0; padding: 15px; background: #0070c0; color: #fff; text-align: center; border-radius: 10px; font-size: 16px; position: relative; top: -50px; left: 20px;}
.bg-blue span { margin: 5px 0; padding: 0; font-size: 14px; color: #fff;}
.lft-ftr { margin: 30px 0 0 0; padding: 0; float: left; width: 300px;}
.rgt-ftr { margin: 0; padding: 0; float: left; width: 440px; text-align: center; }
